title: Image
accept: image/jpeg, image/png, image/gif, image/webp

create:
  format: webp

fields:
  alt:
    label: Alternative Text
    type: text
    help: Courte description de l'image.
  legend:
    label: Légende
    type: text
    help: Légende de l'image